ALTER TABLE VS4TPR ALTER COLUMN
	TPRDExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TPS ALTER COLUMN
	TPSDExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TPO ALTER COLUMN
	TPODExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TPOPayPeriod ALTER COLUMN
	TPPPExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TAPInvoice ALTER COLUMN
	TIAPExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TAPInvoiceDep ALTER COLUMN
	TIPDExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TAPInvoicePay ALTER COLUMN
	TPIPExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TAPCreditNote ALTER COLUMN
	TPCNExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TAPDebitNote ALTER COLUMN
	TDENExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TAPVoucherPay ALTER COLUMN
	TPVPExchangeRate decimal(18, 10) NULL
GO

ALTER TABLE VS4TPOPTrans ALTER COLUMN
	TPPDExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TPOPSaleOut ALTER COLUMN
	TPPSExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TReceivePdu ALTER COLUMN
	TRCPExchangeRate decimal(18, 10) NULL
GO

ALTER TABLE VS4TPOSTrans ALTER COLUMN
	TPTAExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TPOSTransferMB ALTER COLUMN
	TPTMExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TPOSTransPay ALTER COLUMN
	TPPyExchangeRate decimal(18, 10) NULL
GO

ALTER TABLE VS4TQuotation ALTER COLUMN
	TQUOExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TSO ALTER COLUMN
	TSODExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TSOPayPeriod ALTER COLUMN
	TSPPExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TRental ALTER COLUMN
	TRenExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TARInvoice ALTER COLUMN
	TIvoExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TARInvoiceDep ALTER COLUMN
	TIRDExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TARInvoicePay ALTER COLUMN
	TIPyExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TARCreditNote ALTER COLUMN
	TRCNExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TARDebitNote ALTER COLUMN
	TDBNExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TARVoucherPay ALTER COLUMN
	TRVRExchangeRate decimal(18, 10) NULL
GO

ALTER TABLE VS4TAssetFund ALTER COLUMN
	TAFdExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TBOQ ALTER COLUMN
	TBOQExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TBOQMaterial ALTER COLUMN
	TBQMExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TDeliveryIN ALTER COLUMN
	TDCIExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TDeliveryOut ALTER COLUMN
	TDCOExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TExchangeRate ALTER COLUMN
	TExRRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TExchangeRate ALTER COLUMN
	TExRBuyRate decimal(18, 10) NULL
GO

ALTER TABLE VS4TInventoryLOT ALTER COLUMN
	TIMCInputCostRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TImportCost ALTER COLUMN
	TICARateBank decimal(18, 10) NULL
GO
ALTER TABLE VS4TImportCost ALTER COLUMN
	TICARateStock decimal(18, 10) NULL
GO
ALTER TABLE VS4TImportCostMB ALTER COLUMN
	TICBInputCostRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TImportCostMB ALTER COLUMN
	TICBInputCostRateC decimal(18, 10) NULL
GO

